summaryrefslogtreecommitdiff
path: root/cui/uiconfig/ui/blackorwhitelistentrydialog.ui
diff options
context:
space:
mode:
authorCaolán McNamara <caolanm@redhat.com>2018-03-05 14:29:39 +0000
committerCaolán McNamara <caolanm@redhat.com>2018-03-05 21:27:25 +0100
commit2374028d637886fff1ccca84f57624d2aaa81a95 (patch)
treee89bd33c63f5e24bb284d0feb281083c4ebb3705 /cui/uiconfig/ui/blackorwhitelistentrydialog.ui
parenta266d1c7a95d7133e95915d29786f79d240d5406 (diff)
Resolves: tdf#116188 set min version on all .ui files to 3.18
which is already the min for the runtime Change-Id: Ifebe099f1f94a36f65a31989689400327a823dcd Reviewed-on: https://gerrit.libreoffice.org/50776 Tested-by: Jenkins <ci@libreoffice.org> Reviewed-by: Caolán McNamara <caolanm@redhat.com> Tested-by: Caolán McNamara <caolanm@redhat.com>
Diffstat (limited to 'cui/uiconfig/ui/blackorwhitelistentrydialog.ui')
-rw-r--r--cui/uiconfig/ui/blackorwhitelistentrydialog.ui2
1 files changed, 1 insertions, 1 deletions
diff --git a/cui/uiconfig/ui/blackorwhitelistentrydialog.ui b/cui/uiconfig/ui/blackorwhitelistentrydialog.ui
index edf629985aa6..3336f28a835f 100644
--- a/cui/uiconfig/ui/blackorwhitelistentrydialog.ui
+++ b/cui/uiconfig/ui/blackorwhitelistentrydialog.ui
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.18.3 -->
<interface domain="cui">
- <requires lib="gtk+" version="3.0"/>
+ <requires lib="gtk+" version="3.18"/>
<object class="GtkListStore" id="os-liststore">
<columns>
<!-- column-name value -->